<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="UTF-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body style="height: 100vh; background-color: #ebedf2; display: flex; flex-direction: column;">
	<div style="margin: auto; display: flex;flex-direction: column;">
		<div style="align-self: center;">
			<img src="no-internet.png" style="height: 20vh; width: auto;" />
		</div>
		<p style="font-size: 3.5vh; font-weight: 700; text-align: center; color: #525252;">Whoops</p>
		<div style="text-align: center; font-size: 3vh; color: #404040">
			<span>Slow or no internet connection.<br/>Please check your internet settings.</span>
		</div>
		<div style="margin-top: 30px;align-self: center;">
            <button style="background-color: #1caaa1; padding: 10px; border-radius: 3px; color: white; border: none;" onclick="showAndroidToast('hey there')">REFRESH</button>
        </div>
	</div>
	<script type="text/javascript">
		function showAndroidToast(toast) {
        Android.showToast(toast);
    }
	</script>
</body>
</html>